# Fur Hats

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 124 Denarii |
| Selling Price | 49 Denarii |
| Available From | Elders |

## Attributes

When provided to city residents, this need provides the following bonuses:

| Attribute | Value |
|-----------|-------|
| Income | +3 |
| Health | +1 |
| Happiness | +2 |

## Production

**Produced By:**
- [Beaver Hat Maker (Albion)](../buildings/beaver-hat-maker-albion.md)

## Notes

Fur Hats are a need in the fashion category for the Elders population tier in Albion. They are crafted by the Beaver Hat Maker from beaver pelts.
